data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ПРОВУЛОК ЛАБОРАТОРНИЙ, будинок 1, кімната
      244
  founders:
  - address:
      countryName: Україна
      postalCode: 08141
      streetAddress: Україна, 08141, Київська обл., Києво-Святошинський р-н, село
        Святопетрівське, ВУЛИЦЯ ТЕПЛИЧНА, будинок 42, квартира 226
    capital: 10000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: МАЗУРОК
    name: МАЗУРОК ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02225'
      streetAddress: Україна, 02225, місто Київ, ВУЛИЦЯ БАЛЬЗАКА, будинок 6, квартира
        238
    capital: 190000
    first_middle_name: ВАДИМ МИХАЙЛОВИЧ
    last_name: ІВАНОВ
    name: ІВАНОВ ВАДИМ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37269255'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОБЕЗПЕКА ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКЦІЯ
  name: ТОВ "ЕНЕРГОБЕЗПЕКА ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 93c94b41d9d04ea7a4184faa22bfa237
  sourceDate: '2022-09-15T13:01:27+00:00'
  sourceRequests:
  - req-b1859d56-ecfd-41d0-934a-8bc2a48e08dc
  version: 2.0.0
